# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: 2025-02-10 14:04+0100\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"

#: mods/vg_score/init.lua:108
msgid "Show score"
msgstr "Punktzahl anzeigen"

#: mods/vg_score/init.lua:119
msgid "Invalid or offline player!"
msgstr "Spieler ist ungültig oder offline!"

#: mods/vg_score/init.lua:124
msgid "@1's score: @2"
msgstr "Punktzahl von @1: @2"

#: mods/vg_score/init.lua:129
msgid "Showing score is set to OFF"
msgstr "Anzeige der Punktzahl ist AUS"

#: mods/vg_score/init.lua:132
msgid "Showing score is set to ON"
msgstr "Anzeige der Punktzahl ist EIN"
